[SSLClient]
URL=https://map.pstatic.net/nrb/styles/basic/1729216496/16/55854/25380.png
Root Certificate=
Personal Key=
Personal Certificate=
Method=2
VerifyPeer=0
VerifyNoPeerCert=0
VerifyOnce=0
CertDepth=0
